#ZkDataSyncTask
zkApiUrl=https://smartpark.caih.com/zkxt
key=DMERPYT!@#$QWER2021+{:>
headerKey=XYTACCESSTOKEN
deptApi=/api/thirdparty/v1/user/getzkdeps
userApi=/api/thirdparty/v1/user/getZkSysUsers
#UserApiController
messageUrl=https://smartpark.caih.com/zkxt/api/thirdparty/v1/message/sendChatMessage
#DmPrintingRequestServiceImpl
generateProc=https://portal.caih.com/api-third-party/busi/comm/collaboration/process/generateProc